a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0033FF;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CC0066;
	text-decoration: underline;
}
body {
	background-color: #FFFFCC;
	margin: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#titelbalk {
	font-size: 18pt;
	font-weight: bold;
	color: #FFFFCC;
	background-color: #CC0066;
	text-align: left;
	vertical-align: middle;
	font-family: "Times New Roman", Times, serif;
}
.RedBold {
	color: #CC0066;
	font-weight: bold;
}
.Times18ptRed-h2 {
	font-size: 18pt;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #CC0066;
}
.Times14ptRed-h3 {
	font-size: 14pt;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #CC0066;
}
.Times12pt {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}
.width-delimiter {
	min-width: 700px;
	max-width: 1200px;
	/* IE hack voor min-width en max-width Ben Makkink 9-1-11 */
	width:expression(document.body.clientWidth > 1200? "1200px": (document.body.clientWidth < 700? "700px": "auto" ) );
}
